@charset "utf-8";
@import url('//fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic');

/*------------------------------------*\
    GLOBALS
\*------------------------------------*/

body
    {
	    font-family: 'Gotham A', 'Gotham B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	    font-size: 15px;
	    background-color: #63666a;
	    color: #525252;
    }

.navbar-collapse > ul > li
    {
        /* special fonts set here, for nav too */
        font-family: 'Gotham A', 'Gotham B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }

a:link,
a:hover,
a:active,
a:visited
    {
	    color: #cc0000;
    }

:focus
    {
        outline:0 !important;
    }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: "Vitesse A","Vitesse B",Cambria,Rockwell,"Times New Roman",serif;

font-weight: 700;
line-height: 1.1;
}

h1
    {
	    font-size: 1.333em /*20px*/;
    }

#home h2
    {
	    font-size: 1.600em /*24px*/;
    }

h2,
.e-title
    {
	    font-size: 1.333em /*20px*/;
    }

h3,
h4,
h5
    {
    	font-size: 1.200em  /*18px*/;
    }
/*fill out em sizes*/

h2,
h3,
h4,
h5
    {
	    margin:25px 0 10px 0;
	    color:#ba0c2f;
    }

h1
    {
	    margin:0 0 25px 0;
	    color:#ba0c2f;
    }
p
    {
	    line-height:24px;
	    margin:20px 0;
    }

img,
img[style]
    {
		max-width: 100%;
		height:auto;
	}

iframe
    {
        border: 0px;
    }

.container-full
    {
	    width:100%;
	    clear:both;
    }

.container
    {
	    padding-left: 0;
	    padding-right: 0;
    }

.embed-container
    {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }

.embed-container iframe,
.embed-container object,
.embed-container embed
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

header {
    min-height: 110px;
    border-bottom: 1px solid #fff;
    border-top: 8px solid #ba0c2f;
    padding-bottom: 15px;
    }

header .row
    {
        min-height:95px;
    }

#header-rel
    {
	    position:relative;
    }

#navit
    {
	    position:absolute;
	    bottom:0;
	    right:0;
    }

#logo
    {
        margin-top:20px;
        margin-bottom:10px;
        display:inline-block;
        margin-left:15px;
    }

.row
    {
	    margin: 0;
    }

.anchor
    {
        display: block;
        height: 152px; /*same height as header*/
        margin-top: -152px; /*same height as header*/
        visibility: hidden;
    }

@media (min-width: 769px)
    {
        .flexit
            {
	            display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	            display: -moz-box;        /* OLD - Firefox 19- (buggy but mostly works) */
	            display: -ms-flexbox;     /* TWEENER - IE 10 */
	            display: -webkit-flex;     /* NEW - Chrome */
	            display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
            }
        .fill-height-or-more
            {
                display: -webkit-box;
                display: -webkit-flex;
                display: -moz-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -webkit-flex-direction: column;
                -moz-box-orient: vertical;
                -moz-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
            }

        .fill-height-or-more > div
            {
                -webkit-box-flex: 1;
                -webkit-flex: 1;
                -moz-box-flex: 1;
                -ms-flex: 1;
                flex: 1;
                display: -webkit-box;
                display: -webkit-flex;
                display: -moz-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-pack: center;
                -webkit-justify-content: center;
                -moz-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -webkit-flex-direction: column;
                -moz-box-orient: vertical;
                -moz-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
            }
    }

@media (min-width: 767px)
    {
        footer .col-lg-2 { width: 20%; }
    }

/*------------------------------
 TINYMCE CUSTOM STYLES
--------------------------------*/
.alert-red
    {
	    color:#cc0000;
    }

p.callout-box
    {
	    font-size:18px;
	    line-height:24px;
	    padding:30px;
	    display:block;
	    background-color:#efefef;
	    border:1px solid #939395;
	    font-weight:600 !important;
	    font-style:italic;
	    width:90%;
	    margin:30px auto;
	    clear:both;
    }

.captionit
    {
        display:inline-block;
    }

figure
    {
        display: table;
        width: 1px; /* This can be any width, so long as it's narrower than any image */
    }

figure img,
figcaption
    {
        display: table-row;
    }

.captionit-left
    {
	    width: 1%;
        display: table;
	    float:left;
	    margin:0 15px 15px 0;
    }

.captionit-right
    {
	    width: 1%;
        display: table;
	    float:right;
	    margin:0 0 15px 15px;
    }

.captionit-center
    {
    	width: 1%;
        display: table;
	    float:none;
	    margin:15px auto;
    }

.captionit-caption
    {
        font-size:0.800em;
        font-style:italic;
        background-color:#efefef;
        padding:5px;
        display:block;
    }

/*------------------------------
 BUTTONS
--------------------------------*/

.btn
    {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

.btn:focus,
.btn:active:focus,
.btn.active:focus
    {
        outline: thin dotted;
        outline-offset: -2px;
    }

.btn:hover,
.btn:focus
    {
        color: #333;
        text-decoration: none;
    }

.btn:active,
.btn.active
    {
        background-image: none;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
        outline: 0 none;
    }

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn
    {
        box-shadow: none;
        cursor: not-allowed;
        opacity: 0.65;
        pointer-events: none;
    }

.btn-default,
a.btn-default
    {
        background-color:  #ba0c2f;
        border-color:  #ba0c2f;
        color: #fff;
    }

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default
    {
        background-color: #bed0d9;
        border-color: #bed0d9;
        color: #fff;
    }

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default
    {
        background-image: none;
    }

.btn-search,
a.btn-search
    {
        background-color: #fff;
        border-color: #fff;
        color: #939395;
    }

.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active,
.open .dropdown-toggle.btn-search
    {
        background-color: #fff;
        border-color: #fff;
        color: #939395;
    }

.btn-search:active,
.btn-search,
.open .dropdown-toggle.btn-search
    {
        background-image: none;
    }

/*------------------------------
 ARROWS
--------------------------------*/

.arrow-right
    {
	    width: 0;
	    height: 0;
	    border-top: 5px solid transparent;
	    border-bottom: 5px solid transparent;
		border-left: 5px solid #cc0000;
	    display:inline-block;
	    /*margin-bottom:2px;
	    margin-left:3px;*/
    }

.more > .arrow-right
    {
	    margin-left:3px;
    }

#searchit .arrow-right
    {
	    border-left: 5px solid #939395;
    }

/*------------------------------
 HOME
--------------------------------*/

#secondary-nav
    {
        color:#939395;
        text-transform:uppercase;
        display:inline-block;
        float:right;
        clear:both;
        font-size:12px;
        margin:10px 0 15px 0;
        padding:0;
    }

#secondary-nav li
    {
	    list-style:none;
	    margin-left:10px;
	    display:inline-block;
	    line-height: 1.85em;
	    float:left;
    }

#secondary-nav li ul
    {
	    margin:0;
	    padding:0;
    }

#secondary-nav li a
    {
	    color: #939395;
    }

#searchit .btn,
#searchit .form-group
    {
	    float:left;
    }

#searchit #s-border
    {
        border:1px solid #939395;
        min-height:15px;
        float:left;
        width:100%;
    }

#searchit .form-control
    {
        background-color: #fff;
        background-image: none;
        border: 1px solid #fff;
        border-radius: 0px;
  	    -moz-border-radius: 0px;
      	-webkit-border-radius: 0px;
  	    -moz-box-shadow:none !important;
   	    -webkit-box-shadow: none !important;
   	    box-shadow: none !important;
        display: block;
    }

.form-fit
    {
        display:inline-block;
        margin:25px auto;
    }

#searchit .form-control:focus
    {
        color: #939395;
 	    -moz-box-shadow:none !important;
  	    -webkit-box-shadow: none !important;
        box-shadow: none !important;
        outline: 0 none;
    }

#searchit .form-control::-moz-placeholder
    {
        color: #939395;
	    font-weight:normal;
        opacity: 1;
    }

#searchit .form-control:-ms-input-placeholder
    {
	    color: #939395;
	}

#searchit .form-control::-webkit-input-placeholder
    {
	    color: #939395;
	}

.input-sm,
.btn-sm
    {
        height: 20px;
        line-height: 1em;
        padding: 0px 10px;
    }

#slideshow
    {
	    padding-bottom:15px;
	    position:relative;
    }

.borderit
    {
	    border-right:1px solid #c7c5c5;
    }

.listit
    {
	    margin:0;
	    padding:0;
    }

.listit li
    {
	    font-size:12px;
	    margin-bottom:15px;
	    line-height:18px;
	    list-style:none;
    }

.date
    {
        display:block;
        clear:both;
    }

.listit li a
    {
	    color:#525252;
    }

a.more
    {
	    font-size:14px;
	    text-tranform:uppercase;
    }

#welcome-block,
#publications-block,
#news-block,
#blog-block
    {
	    margin-top:40px;
	    margin-bottom:40px;
	    padding-left:30px;
	    padding-right:30px;
    }

/*------------------------------
 BACKGROUNDS
--------------------------------*/

.whiteBG
    {
        background-color:#fff;
    }

.cherryBG
    {
        background-color: #ba0c2f;
    }

.whiteBGb
    {
        background-color: #fff;
        border-top: 10px solid #ba0c2f;
    }

.silverBG
    {
        background-color: #a7a8aa;
        border-top: 10px solid #ba0c2f;
    }

/*------------------------------
 INT
--------------------------------*/

#viewall
    {
	    float:right;
	    display:block;
	    clear:both;
	    text-align:right;
    }

.items-column-cnt
    {
	    overflow: hidden;
    }

.items-column
    {
	    width: 33%;
	    float: left;
    }

.items-column h2
    {
	    margin-bottom: 20px;
    }

.items-column.column-left
    {
	    width: 30%;
	    padding-right: 3%;
    }

.event-listing
    {
	    margin-bottom:20px;
    }

.return-link
    {
	    font-weight: bold;
	    float: right;
    }

#page-content
    {
        /*margin-top:152px;	*/
        padding-bottom:40px;
    }

#int-content,
#int-content-full
    {
    	min-height:550px;
	    padding-left:30px;
	    padding-right:30px;
	    margin-top: 25px;
    }

#sidebar
    {
	    margin-top:25px;
	    font-size: 0.800em;
	    padding-left:30px;
    }

#sidebar .pagetitle
    {
	    color: #525252;
	    padding: 0 0 0 0;
	    margin: 0;
        font-weight: 700;
	    text-transform:uppercase;
    }

#sidebar .pagetitle a
    {
	    line-height: 14px;
	    color: #525252;
	    text-decoration: none;
    }

#sidebar li
    {
	    list-style-type: none;
	    margin: 0 0 7px 0;
	    padding: 0;
    }

#sidebar ul
    {
	    margin: 7px 0 0 0;
	    padding: 0;
    }

#sidebar ul.secondlevel
    {
	    margin-bottom:40px;
    }

#sidebar li.menu_active
    {
	    font-weight:700;
    }

#sidebar li.menu_active > a
    {
	    color:#cc0000 !important;
    }

#sidebar li.menu_inactive a
    {
	    color:#525252;
    }

#sidebar li.menu_inactive
    {
	    font-weight:400;
    }

#sidebar .secondlevel li
    {
	    padding: 0 0 0 0;
    }

#sidebar .secondlevel li > ul > li
    {
	    padding: 0 0 0 15px;
    }




/**
    FOR STAFF PAGE

*/


.staffBox {
   text-align:center;

}



.imageStaff {
    width: auto;
   
}

.overlayStaff {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ba0c2f;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    transition: .3s ease;
}


     a.profileLink {
         display: block;
         height: 100%;
         width: 100%;
         text-decoration: none;
     }


.cardStaff {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 350px;
    position: relative;
    margin: 10px;
    align-self: center;
    float:left;
}

    .cardStaff:hover .overlayStaff {
        opacity: 0.8;
        transform: scale(1)
    }

.textStaff {
    color: white;
    font-size: 14px;
    position: absolute;
    top: 40%;
    left: 40%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: left;
}

.containerStaff {
    padding: 0 1px;
}


/*------------------------------
 NAVIGATION
--------------------------------*/
.mean-container .mean-nav ul li a.mean-expand {
    height: 27px !important;
}

.navbar-collapse
    {
	    max-height:none !important;
    }

/*nav
    {
        margin-top:50px;
    }*/

@media (min-width: 992px)
    {
        header
            {
	            position:fixed;
	            top:0;
	            left:0;
	            z-index:1000;
            }

        #spacer
            {
	            height:118px;
            }

        /*.masthead
            {
	            margin-left:-15px;
	            margin-right:-15px;
            }*/

        .navbar
            {
  	            min-height: 40px;
	            line-height:0;
            }

        .navbar-default
            {
                background-color: #fff;
                border-color: #fff;
            }

        .navbar-nav
            {
                display: inline-block;
                float: none;
            }

        .navbar .navbar-collapse
            {
                text-align: right !important;
            }

    /*navbar centering/justify start*/
        /*ul.navbar-nav
            {
                padding: 0 !important;
	            margin:0 !important;
                display:table !important;
                width:100% !important;
	            max-width:100% !important;
                font-size:0 !important;
	            float:none;
            }

        .navbar-default .navbar-nav > li
            {
                display:table-cell !important;
	            float:none;
            }

        .navbar-collapse
            {
	            padding-right: 0px;
	            padding-left: 0px;
            }*/

        /*navbar centering/justify end*/

        .navbar-collapse
            {
	            padding-right: 0px;
	            padding-left: 0px;
            }

        .navbar-collapse > ul > li
            {
	            /*width: 20%; /* fallback for non-calc() browsers */
	            /*width: calc(100% / 5);*/
	            font-weight:400;
	            font-size:18px;
	            text-align:center;
            }

        .home-nav > ul > li
            {
	            /*width: 16.6666666%;  fallback for non-calc() browsers */
	            /*width: calc(100% / 6);*/
            }

        .navbar-collapse > ul
            {
	            /*width:100%;*/
            }

        .navbar-nav > li > a
            {
	            /* removes default padding
	            padding: 0;*/
            }

        .nav > li > a
            {
	            /* adjust navbar item height and padding here
	            height: 50px;
	            padding: 6px 10px 0 10px;*/
            }

        .navbar
            {
	            -webkit-border-radius: 0px;
	            -moz-border-radius: 0px;
	            border-radius: 0px;
	            border: 0;
	            margin-bottom: 0;
            }

        .navbar-default
            {
	            border-color: #fff;
            }

        .navbar-default .navbar-brand
            {
	            color: #5e5e5e;
            }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus
            {
	            color: #5e5e5e;
	            background-color: transparent;
            }

        .navbar-default .navbar-text
            {
	            color: #cc0000;
            }

        .navbar-default .navbar-nav > li > a
            {
	            color: #cc0000;
	            text-transform:uppercase;
            }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus
            {
	            color: #ba0c2f;
            }

        .navbar-default .navbar-nav > .active > a,
        .navbar-default .navbar-nav > .active > a:hover,
        .navbar-default .navbar-nav > .active > a:focus,
        .navbar-default .navbar-nav > .open > a,
        .navbar-default .navbar-nav > .open > a:hover,
        .navbar-default .navbar-nav > .open > a:focus,
        .navbar-default .navbar-nav > .disabled > a,
        .navbar-default .navbar-nav > .disabled > a:hover,
        .navbar-default .navbar-nav > .disabled > a:focus
            {
	            color: #ba0c2f;
	            background-color: transparent;
            }

        .navbar-default .navbar-toggle
            {
        	    border-color: #ba0c2f;
            }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus
            {
	            background-color: #ccc;
            }

        .navbar-default .navbar-toggle .icon-bar
            {
	            background-color: #ba0c2f;
            }

        .navbar-default .navbar-collapse,
        .navbar-default .navbar-form
            {
	            border-color: #c7c5c5;
            }

        .navbar-default .navbar-nav
            {
	            background-color:#fff;
            }

        .navbar-default .navbar-nav > li
            {
	            border-left: 0px solid #666;
	            margin-top:5px;
	            margin-bottom:5px;
            }

        .navbar-default .navbar-nav > li:first-child
            {
	            border-left: 0;
            }

        .dropdown-menu
            {
    	        /* dropdown bg
    	        background-color: #6C207E;*/
            }

        .dropdown-menu li
            {
	            text-align: left;
            }

        .dropdown-menu li a
            {
	            text-align: left;
	            color: #939395;
            }

        .dropdown-menu:before,
        .dropdown-menu:after
            {
	            display:none;
            }

        .dropdown-menu > li > a:hover,
        .dropdown-menu > li > a:focus,
        .dropdown-menu > .active > a,
        .dropdown-menu > .active > a:hover,
        .dropdown-menu > .active > a:focus
            {
	            color: #ba0c2f;
	            /* dropdown menu styles
	            color: #f05d21;
	            background-color: transparent;*/
            }

        .dropdown-toggle
            {
	            cursor: pointer;
            }

    /*------------------------------
     MULTI-LEVEL NAV SUPPPORT
    --------------------------------*/

        .dropdown
            {
  	            position: relative;
            }

        .dropdown-toggle:focus
            {
  	            outline: 0;
            }

        .dropdown-menu
            {
  	            position: absolute;
  	            top: 99%;
  	            left: 0;
  	            z-index: 1000;
  	            display: none;
 	            float: left;
  	            min-width: 160px;
 	            padding: 5px 0;
  	            margin: 2px 0 0;
  	            font-size: 14px;
  	            text-align: left;
  	            list-style: none;
  	            background-color: #fff;
  	            -webkit-background-clip: padding-box;
                background-clip: padding-box;
  	            /*--custom--*/
  	            border: 0px solid #ccc;
  	            border: 0px solid rgba(0, 0, 0, .15);
   	            -webkit-border-radius: 0px 0px 0px 0px;
                -moz-border-radius: 0px 0px 0px 0px;
                border-radius: 0px 0px 0px 0px;
	            /*--custom--*/
  	            -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
                box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
            }

        .dropdown-menu.pull-right
            {
  	            right: 0;
  	            left: auto;
            }

        .dropdown-menu .divider
            {
  	            height: 1px;
  	            margin: 9px 0;
  	            overflow: hidden;
  	            background-color: #e5e5e5;
            }

        .dropdown-menu > li > a
            {
  	            display: block;
  	            padding: 3px 20px;
  	            clear: both;
  	            font-weight: normal;
  	            line-height: 1.42857143;
  	            color: #939395;
  	            white-space: nowrap;
            }

        .dropdown-menu > li > a:hover,
        .dropdown-menu > li > a:focus
            {
  	            color: #ba0c2f;
  	            text-decoration: none;
  	            background-color: #f5f5f5;
            }

        .dropdown-menu > .active > a,
        .dropdown-menu > .active > a:hover,
        .dropdown-menu > .active > a:focus
            {
  	            color: #ba0c2f;
  	            text-decoration: none;
  	            background-color:#f5f5f5;
  	            /*background-color: #428bca;*/
  	            outline: 0;
            }

        .dropdown-menu > .disabled > a,
        .dropdown-menu > .disabled > a:hover,
        .dropdown-menu > .disabled > a:focus
            {
  	            color: #777;
            }

        .dropdown-menu > .disabled > a:hover,
        .dropdown-menu > .disabled > a:focus
            {
 	            text-decoration: none;
  	            cursor: not-allowed;
  	            background-color: transparent;
  	            background-image: none;
  	            filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
            }

        .open > .dropdown-menu
            {
  	            display: block;
            }

        .open > a
            {
  	            outline: 0;
            }

        .dropdown-header
            {
  	            display: block;
  	            padding: 3px 20px;
  	            font-size: 12px;
  	            line-height: 1.42857143;
  	            color: #777;
  	            white-space: nowrap;
            }

        .dropdown-backdrop
            {
  	            position: fixed;
  	            top: 0;
 	            right: 0;
 	            bottom: 0;
  	            left: 0;
  	            z-index: 990;
            }

        .pull-right > .dropdown-menu
            {
  	            right: 0;
  	            left: auto;
            }

        .dropup .caret,
        .navbar-fixed-bottom .dropdown .caret
            {
  	            content: "";
  	            border-top: 0;
  	            border-bottom: 4px solid;
            }

        .dropup .dropdown-menu,
        .navbar-fixed-bottom .dropdown .dropdown-menu
            {
  	            top: auto;
  	            bottom: 100%;
  	            margin-bottom: 1px;
            }

    /*--CUSTOM MENU STYLES--*/

        .dropdown-submenu
            {
                position: relative;
            }

        .dropdown-submenu>.dropdown-menu
            {
                top: 0;
                left: 100%;
                margin-top: -6px;
                margin-left: -1px;
                -webkit-border-radius: 0px 0px 0px 0px;
                -moz-border-radius: 0px 0px 0px 0px;
                border-radius: 0px 0px 0px 0px;
            }

        .dropdown-submenu:hover>.dropdown-menu
            {
                display: block;
            }

        .dropdown-submenu > a:after
            {
                display: block;
                content: " ";
                float: right;
                width: 0;
                height: 0;
                border-color: transparent;
                border-style: solid;
                border-width: 5px 0 5px 5px;
                border-left-color: #ccc;
                margin-top: 5px;
                margin-right: -10px;
            }

        .dropdown-submenu > a:after
            {
                content: "+";
                font-weight: bold;
                border-width: 0;
                margin-top: 0;
            }

        .dropdown-submenu:hover>a:after
            {
                border-left-color: #fff;
            }

        .dropdown-submenu.pull-left
            {
                float: none;
            }

        .dropdown-submenu.pull-left>.dropdown-menu
            {
                left: -100%;
                margin-left: 10px;
                -webkit-border-radius: 0px 0px 0px 0px;
                -moz-border-radius: 0px 0px 0px 0px;
                border-radius: 0px 0px 0px 0px;
            }

        .dropdown-menu-right
            {
  	            right: 0;
  	            left: auto;
            }

        .dropdown-submenu .dropdown-menu-right
            {
  	            right: 100%;
  	            left: auto;
            }

        .dropdown-menu-left
            {
  	            right: auto;
  	            left: 0;
            }
    }

/*------------------------------
 FORM STYLES (Bootstrap))
--------------------------------*/

.form-control
    {
	    width: 75%;
    }

.form-group span.required
    {
	    color: red;
    }

.recaptcha
    {
	    margin-top:15px;
    }

.form-group input.error,
.form-group select.error,
.form-group textarea.error
    {
	    border: .1em solid red;
    }

.form-group label.error
    {
	    font-weight: normal;
	    color: red;
	    margin: 1.0em 0 0 0;
    }

/*------------------------------
FOOTER
--------------------------------*/

footer
    {
        padding-top:40px;
        padding-bottom:40px;
    }

footer a
    {
	    color: #525252 !important;
	    font-size: 14px;
    }

footer h3
    {
        color:#fff;
        text-transform:uppercase;
    }

footer h2,
footer h3,
#home h2
    {
	    margin-top:0px;
	    margin-bottom:15px;
    }

footer div ul
    {
        margin:0;
        padding:0;
    }

footer div ul li
    {
	    list-style:none;
    }

footer .social a
    {
	    margin-right:7px;
	    display:inline-block;
    }

.copyright
    {
	    font-size:11px;
    }

#contact-block
    {
        color:#fff;
        font-size:20px;
        text-align:center;
    }

.copyright a
    {
        color:#fff;
    }

/*------------------------------
 MEDIA QUERIES
--------------------------------*/

@media (min-width: 1200px)
    {
	    .container
            {
		        /* this should be set to width of container if default not used*/
		        width: 1170px;
			}
    }

@media screen and (max-width: 992px)
    {
	    .container
            {
		        width: auto;
	        }
	    .navbar
            {
		        display: none;
	        }
        .collapse.in
            {
                display:block !important;
            }
	    #slideshow .cycle-slideshow
            {
		        margin:auto;
	        }
	    .items-column
            {
		        width: auto;
		        float: none;
	        }
	    .items-column.oolumn-left
            {
		        width: auto;
		        padding-right: 0;
	        }
	    .items-column h2
            {
		        margin-bottom: 20px;
	        }
	    /*#searchit
            {
	            display:none;
	        }*/
    }

@media screen and (max-width: 1024px)
    {
	    input[type="text"], input[type="email"], input[type="search"], input[type="password"]
            {
	            -webkit-appearance: none;
	            -moz-appearance: none; /* mobile firefox too! */
            }
    }

@media screen and (max-width: 992px)
    {
        header
            {
		        text-align:center;
	        }
	    #logo,
        #secondary-nav li#searchit
            {
		display:block;
	        }
	    .menu_title
            {
	            display:none;
	        }
	    #secondary-nav
            {
		        float:none;
		        margin-left:auto;
		        margin-right:auto;
	        }
	    #header-rel
            {
		        text-align:center;
	        }
	    #header-rel,
        #navit
            {
		        position:static;
	        }
	    /*#secondary-nav li#searchit
            {
	            display:none;
	            clear:both;
	            float:right;
	            width:100%;
	        }*/
    }

@media screen and (max-width: 768px)
    {
	    header .row
            {
                min-height: 25px;
            }
        header
            {
                min-height: 34px;
            }
	    .menu_title
            {
	            display:block;
	        }
	    .menu_title
            {
	            position:absolute;
	            left:0;
	            top:7px;
	            height:35px;
	            margin-left:7%;
	            width:93%;
            }

        .menu_title ul
            {
	            margin:0;
	            padding:0;
	            display:table;
	            width:100%;
            }

        .menu_title ul li
            {
	            display:table-cell;
	            list-style:none;
	            height:35px;
	            margin:0;
	            padding:0;
	            vertical-align:middle;
            }

        .menu_title ul li a img
            {
	            max-height:100%;
	            width:auto;
	            max-width:100%;
	            display:block;
            }

        .mm_search
            {
                display:inline-block;
	            padding:10px;
	            text-align:right;
	            float:right;
	            margin-right:15px;
            }

        .mm_search:hover
            {
	            cursor:pointer;
            }

	    #logo
            {
		        display:none;
	        }

	    #secondary-nav
            {
	            margin-bottom:0px;
	        }

        #secondary-nav li#searchit.showme
            {
                /*display:block;*/
                max-height: 60px;
                margin-bottom: 10px;
	            margin-top:10px;
                overflow-y: hidden;
                -webkit-transition: max-height 0.5s ease-in-out;
                -moz-transition: max-height 0.5s ease-in-out;
                -o-transition: max-height 0.5s ease-in-out;
                transition: max-height 0.5s ease-in-out;
            }

        #secondary-nav li#searchit
            {
	            /* display:none;*/
	            max-height: 0;
	            margin-bottom: 0px;
	            margin-top:0px;
                overflow-y: hidden;
                -webkit-transition: max-height 0.5s ease-in-out;
                -moz-transition: max-height 0.5s ease-in-out;
                -o-transition: max-height 0.5s ease-in-out;
                transition: max-height 0.5s ease-in-out;
		     }

        header
            {
                padding-bottom:0px;
                min-height: 0px;
            }

        #header-rel,
        header .row
            {
	            min-height:0px;
            }

        #secondary-nav > li:nth-child(2)
            {
	            margin-left:0;
	            text-align:center;
	            width:100%;
	            display:block;
	            display:none !important;
	        }

	    #secondary-nav li > ul
            {
		        display:inline-block;
		        margin:auto;
		        padding-right:25px;
        	}

        #secondary-nav
            {
		        width:100%;
		        display:block;
		        margin:0px;
	        }

        #secondary-nav li#searchit
            {
	            /*display:block;*/
	            width:100%;
	            clear:both;
	            margin-left:0;
            }

        #secondary-nav li#searchit #s-border
            {
		        margin-bottom:0px;
            }

        #secondary-nav li#searchit .form-group
            {
	            padding-top:10px !important;
	            padding-bottom:10px !important;
            }

        #secondary-nav li#searchit .btn-sm
            {
	            padding-top:12px !important;
	            padding-bottom:15px !important;
	            width:10%;
            }

        #searchit .form-group
            {
		        padding:0;
		        margin-bottom:0;
		        clear:none !important;
		        float:left;
		        display:inline-block;
		        width:90%;
	        }

	    /*#searchit .form-group
            {
		        padding:0;
		        margin-bottom:0;
		        clear:none !important;
		        float:left;
		        display:inline-block;
		        width:85%;
	        }*/

        .navbar-nav
            {
		        padding:0;
		        margin:0;
	        }

	    .navbar-nav > li >a
            {
		        padding-top: 15px;
		        padding-bottom: 15px;
	        }

	    .nav > li > a
            {
		        height: auto;
		        padding-top: 10px;
		        padding-bottom: 10px;
	        }

	    .form-control
            {
		        width: 100%;
	        }

	    .return-link
            {
		        margin: 15px 0;
		        float: none;
	        }
    }

@media screen and (max-width: 667px)
    {
        .menu_title
            {
	            position:absolute;
	            left:0;
	            top:7px;
	            height:35px;
	            margin-left:14%;
	            width:86%;
            }
        .menu_title ul li a img
            {
	            max-width:90%;
            }
        .mm_search
            {
	            margin-right:5px;
            }
        #secondary-nav li
            {
	            margin-left:5px;
	            margin-right:5px;
	        }
        #welcome-block,
        #publications-block,
        #news-block,
        #blog-block
            {
	            margin-top:40px;
	            margin-bottom:0px;
	            padding-left:30px;
	            padding-right:30px;
            }
        .borderit
            {
	            border-right:0px solid #c7c5c5;
	            border-bottom:1px solid #c7c5c5;
	            padding-bottom:15px;
            }
        footer h3
            {
	            margin-top:20px;
            }
        }

@media print
    {
        header nav,
        footer,
        #sidebar,
        .copyright a,
        .copyright span,
        #secondary-nav,
        #slideshow,
        .arrow-right,
        .noprint
            {
                display: none !important;
            }
        header,
        .greyBG
            {
                border-top: 0px;
                background-color: #a7a8aa;
            }
        .container,
        #int-content,
        #welcome-block,
        #publications-block,
        #news-block,
        #blog-block
            {
	            width: 100%; margin: 0; float: none;
            }
        .borderit
            {
                border-right:0px;
            }
        .flexit
            {
                display:block !important;
            }
        @page :left
            {
                margin: 0.5cm;
            }
        @page :right
            {
                margin: 0.8cm;
            }
        body,
        a,
        h1,
        h2,
        h3
            {
	            color:#000;
            }
        #contact-block
            {
                font-size:13px;
            }
        img
            {
                page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
                page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
                page-break-inside: avoid !important; /* or 'auto' */
	            display:block !important;
            }
        }


